@charset "utf-8";

/* KEN-Platz CSS Last Update : 2013.6.5 */
/* leaf.css */

/* =================================================
　■子記事
================================================= */
div#mainRange{
	width:1000px;
}
div#mainRange div#mainArea{
	width:960px;
	margin:0 auto;
}
/* 記事タイトル周り */
div#mainRange div#mainArea div.title_area{
	margin:20px 0 10px;
}
div#mainRange div#mainArea div.title_area h1{
	margin:0 0 15px;
	font-size:26px;
	font-weight:bold;
	line-height:1.1;
}
div#mainRange div#mainArea div.title_area p.leafDate{
	margin:0 10px;
	padding:0;
	text-align:right;
	font-size:14px;
}
div#mainRange div#mainArea p{
	margin:10px 0;
	font-size:16px;
	line-height:1.6;
}
div#mainRange div#mainArea p a{
	color:#2b81df;
	text-decoration:none;
}
div#mainRange div#mainArea p a:visited{
/*
	color:#62a2e8;
	color:#333;
*/
	text-decoration:none;
}
div#mainRange div#mainArea a:hover,
div#mainRange div#mainArea a:active{
	color:#eb5c10;
	text-decoration:underline;
}
div#mainRange div#mainArea ul.nad a{
	color:#2b81df;
	text-decoration:none;
}

/* h2.シリーズ名など */
div#mainRange div#mainArea h2{
	font-size:16px;
	line-height:1.1;
	background:#666;
	color:#fff;
	padding:5px 5px 3px;
	margin-bottom:10px;
	border-bottom-style:solid;
	border-bottom-width:2px;
}
#knp div#mainRange div#mainArea h2{
	border-color:#000;
}
#building div#mainRange div#mainArea h2{
	border-color:#f79e04;
}
#MOKUZAI div#mainRange div#mainArea h2{
	border-color:#f79e04;
}
#kenzai div#mainRange div#mainArea h2{
	border-color:#bf0000;
}
#const div#mainRange div#mainArea h2{
	border-color:#9fc725;
}
#nfm div#mainRange div#mainArea h2{
	border-color:#18a2d0;
}
#it div#mainRange div#mainArea h2{
	border-color:#fecb00;
}
/* 小見出しカテゴリ別 */
div#mainRange div#mainArea h3{
	margin:20px 0 0;
	padding:2px 2px 2px 20px;
	color:#2e2e2e;
	line-height:1.1;
}
#knp div#mainRange div#mainArea h3,
#books div#mainRange div#mainArea h3,
#nap div#mainRange div#mainArea h3,
#special div#mainRange div#mainArea h3{
	background:url(../flg-leaf_knp.gif) repeat-y;
}
#building div#mainRange div#mainArea h3{
	background:url(/images/n/_shared13/flg-leaf_building.gif) repeat-y;
}
#MOKUZAI div#mainRange div#mainArea h3{
	background:url(/images/n/_shared13/flg-leaf_building.gif) repeat-y;
}
#kenzai div#mainRange div#mainArea h3{
	background:url(/images/n/_shared13/flg-leaf_kenzai.gif) repeat-y;
}
#const div#mainRange div#mainArea h3{
	background:url(/images/n/_shared13/flg-leaf_const.gif) repeat-y;
}
#nfm div#mainRange div#mainArea h3{
	background:url(/images/n/_shared13/flg-leaf_nfm.gif) repeat-y;
}
#it div#mainRange div#mainArea h3{
	background:url(/images/n/_shared13/flg-leaf_it.gif) repeat-y;
}
#pec div#mainRange div#mainArea h3{
	background:url(../flg-leaf_knp.gif) repeat-y;
}

/* 雑誌系 */

dl.backNumber{
	margin:0;
	padding:0;
}
dl.backNumber dt{
	margin: 10px 0;
	font-size:15px;
	font-weight:bold;
	color:#993333;
	letter-spacing: 0.1em;
	line-height: 1.8;
}
dl.backNumber dd{
	margin:0 0 0 15px;
	padding:0 0 0 15px;
	font-size:14px;
	line-height: 1.8;
	background:url(/images/n/_shared13/icon/icon_disc.png) no-repeat left 8px;
}
dl.backNumber dd a{
	color:#333333;
}



/* =================================================
　■本誌と連動
================================================= */
div#mainRange div#mainArea p.author-name{
	margin:10px 0;
	font-size:13px;
	text-align:right;
}

/* =================================================
　■本誌と連動
================================================= */
div#mainRange div#mainArea div.sourcePanel{
	margin:20px auto;
	padding:10px;
	border:1px solid #ccc;
	overflow:hidden;
}
div#mainRange div#mainArea div.sourcePanel p{
	margin:0 10px 7px 10px;
	padding:0;
	line-height:1.2;
	font-size:12px;
}
div#mainRange div#mainArea div.sourcePanel p.order{
	font-size:10px;
}
div#mainRange div#mainArea div.sourcePanel .pic{
	margin-right:7px;
	float:left;
}
div#mainRange div#mainArea div.sourcePanel p a img{
	height:19px;
	line-height:19px;
}

/* =================================================
　■キーワード
================================================= */
div#keyword{
	width:590px;
	margin:10px 0 30px;
	padding:10px;
	border:1px solid #ccc;
	overflow:hidden;
}
div#keyword h4{
	margin:0 0 5px;
	font-size:13px;
	color:#999999;
}
div#keyword ul{
	margin:0;
	padding:0 10px;
}
div#keyword ul li{
	margin:0 5px;
	font-size:13px;
	line-height:1.4;
	float:left;
}
div#keyword ul li strong{
	margin:0 0 3px;
	font-size:14px;
	line-height:14px;
}
div#keyword ul li a{
	color:#666;
}
div#keyword ul li a:visited{
	color:#666;
}


/* =================================================
　■関連記事、関連PDF、最近記事
================================================= */
div#mainRange div.linkList{
	margin:20px 0;
/*	border-top:1px dotted #ccc;*/
	clear:both;
}
div#mainRange div.linkList h6{
	margin:10px 0;
	font-size:14px;
	color:#666;
}
div#mainRange div.linkList ul{
	margin:0 0 0 20px;
	padding:0;
}
div#mainRange div.linkList ul li{
	margin:0 0 5px;
	padding:0 0 0 13px;
	font-size:14px;
  background:url(/_shared13/images/icon/icon_disc.png) no-repeat left 3px;
}
div#mainRange div.linkList ul li.pr {
  padding:0 0 0 35px;
	line-height:18px;
  background:url(/_shared13/images/icon/icon_pr.png) no-repeat left top;
}
div#mainRange div.linkList ul li a{
	color:#666;
}
div#mainRange div.linkList ul li span{
	font-size:12px;
}

/* textad*/
div#mainRange div.linkList ul#list_ad1 li,
div#mainRange div.linkList ul#list_ad2 li{
	padding:0 0 0 35px;
	background:url(/images/n/_shared13/icon/icon_pr.png) no-repeat left top;
}




/* =================================================
　■投票・コメント
================================================= */
div#mainArea div#feedback{
	width:600px;
	background:#efefef;
	padding:10px 5px;
	margin:20px auto;
	font-size:1em;
	color:#666;
}
div#mainArea div#feedback h4{
	margin:0 0 10px;
	font-size:14px;
	color:#4f4f4f;
}
/* 読者の声 */
div#mainArea div#feedback div.readers_voice{
	margin:0 0 15px;
}
div#mainArea div#feedback div.readers_voice div.textbox{
	margin:0 0 10px;
	padding:5px 10px;
	border-bottom:1px dashed #b9b99f;
}
div#mainArea div#feedback div.readers_voice div.textbox p.text{
	margin:0 0 10px;
	font-size:14px;
	color:#4f4f4f;
	line-height:1.3;
}
div#mainArea div#feedback div.readers_voice div.textbox p.nickname_date{
	margin:0 0 10px;
	font-size:12px;
	color:#4f4f4f;
	line-height:1.3;
	text-align:right;
}
div#mainArea div#feedback div.readers_voice div.textbox p.questionnaire{
	margin:0 0 5px;
	font-size:14px;
	color:#4f4f4f;
	line-height:1.3;
}
div#mainArea div#feedback div.readers_voice div.textbox p.result{
	margin:0 14px 5px;
	font-size:14px;
	color:#4f4f4f;
	line-height:1.3;
}
div#mainArea div#feedback div.readers_voice p.note{
	margin:0;
	font-size:12px;
	text-align:right;
	border-bottom:0;
}
div#mainArea div#feedback div.readers_voice p.note a{
	color:#333333;
}
div#mainArea div#feedback p{
	margin:0 0 10px;
	font-size:14px;
	color:#4f4f4f;
	line-height:1.3;
}

/* コメント */
div#mainArea div#feedback div.comment{
	float:left;
	width:280px;
	margin:0 0 15px;
	padding:15px 5px 5px;
}
div#mainArea div#feedback div.comment input.nickname{
	width:280px;
	margin:0 0 5px;
	font-size:12px;
	line-height:14px;
}
div#mainArea div#feedback div.comment textarea{
	width:280px;
	height:150px;
	font-size:12px;
}
div#mainArea div#feedback div.comment label{
	font-size:12px;
}
div#mainArea div#feedback div.comment div.checkBox input{
	margin:0 5px 0 0;
	line-height:15px;
}
div#mainArea div#feedback div.comment div.checkBox label{
	vertical-align:middle;
}
div#mainArea div#feedback div.comment p{
	padding:0 0 5px;
	font-size:12px;
	line-height:1.4;
}
div#mainArea div#feedback div.comment div.btnarea{
	width:270px;
	text-align:center;
	margin:10px 0 0;
}
div#mainArea div#feedback div.comment div.loginBtn{
	width:90px;
	height:22px;
	padding:0 0 0 45px;
	float:left;
}
div#mainArea div#feedback div.comment div.membershipRegistrationBtn{
	width:90px;
	height:22px;
	padding:0 45px 0 0;
	float:right;
}


/* 投票 */
div#mainArea div#feedback div.vote{
	width:290px;
	margin:0 0 15px;
	padding:15px 5px 5px;
	float:right;
	background:url(/_shared13/images/bgi-feedback_001.gif) repeat-x #e3e3e3 left top;
}
div#mainArea div#feedback div.vote table{
	width:100%;
	margin:0;
	padding:0;
	border-collapse:collapse;
}
div#mainArea div#feedback div.vote table th{
	margin:0;
	font-size:12px;
	line-height:1.5;
	text-align:left;
}
div#mainArea div#feedback div.vote table td{
	margin:0 0 0 5px;
	font-size:12px;
	line-height:1.5;
}
div#mainArea div#feedback div.vote div.voteBtn{
	width:36px;
	height:20px;
	margin:10px auto 0;
}
div#mainArea div#feedback div.attention{
	padding:5px;
	clear:both;
}
div#mainArea div#feedback div.attention ul{
	margin:0;
	padding:0;
}
div#mainArea div#feedback div.attention ul li{
	margin:0 0 5px;
	padding:0 0 0 13px;
	font-size:11px;
	line-height:1.4;
	background:url(/_shared13/images/icon/icon_disc.png) no-repeat left 3px;
}
div#mainArea div#feedback div.attention ul li a{
	color:#62a2e8;
}


/* =================================================
　■BP社標準
================================================= */
/* リード */
.bplead{
	margin:15px 0;
	font-size:1em;
	font-weight:bold;
	line-height:1.6;
}
/* リード */
.bpquestion{
	font-weight:bold;
	color:#708090;
	line-height:1.5;
}
/*　連載　建築家の年輪　（2013.0524～）sugiura追加_2013.0523　*/
.nenrin{
	font-weight:bold;
	color:#636363;
	letter-spacing:0.1em;
	line-height:1.5;
}
/* 新図 */
div.bpimage_right{
	float:right;
/*	border:1px solid #ccc; */
	border:1px solid #fff;
	padding:3px;
	margin:0 3px 5px;
}
/*右寄せ*/
div.bpimage_left{
	float:left;
/*	border:1px solid #ccc; */
	border:1px solid #fff;
	padding:3px;
	margin:0 10px 5px;
}
/*左寄せ*/
div.bpimage_center{
/*	border:1px solid #ccc; */
	border:1px solid #fff;
	padding:3px;
	margin:0 auto;
}
/*中央*/
div.bpimage_title{
	margin:3px 0;
	color:#666;
	font-size:0.9em;
	line-height:1.1;
	font-weight:bold;
}
div.bpimage_caption{
	margin:3px 0;
	color:#666;
	font-size:0.9em;
	line-height:1.2;
}
div.bpimage_click{
	margin:5px 0;
	text-align:right;
}
div.bpimage_caption_right {
	margin:3px 0;
	color:#666;
	font-size:12px;
	line-height:1.4;
	text-align:right;
}
/* 図（二つ並び） */
div.bpimage_double{
	margin:10px auto;
}
div.bpimage_center .bpimage_double{
	margin:0 auto;
	padding:3px;
/*	border:1px solid #ccc; */
	border:1px solid #fff;
}
/*エトキを１つにしたとき*/
div.bpimage_center .bpimage_double .bpimage_left,
div.bpimage_center .bpimage_double .bpimage_right{
	padding:0;
	border:none;
}
div.bpimage_double .bpimage_left,
div.bpimage_double .bpimage_right{
	margin:0;
}
/* 図（三つ並び） */
div.bpimage_triple{
	margin:10px auto;
}
div.bpimage_triple .bpimage_wrap{
	margin:0;
	float:left;
}
div.bpimage_triple .bpimage_left{
	margin:0;
}
div.bpimage_triple .bpimage_center{
	margin:0;
	float:right;
}
div.bpimage_triple .bpimage_right{
	margin:0;
}
/* 図（縦積み） */
div.bpbox_left{
	margin:10px 10px 10px 0;
	float:left;
}
div.bpbox_right{
	margin:10px 0 10px 10px;
	float:right;
}
div.bpimage_set{
	margin:0 0 10px 0;
	padding:0;
}
#books div.bpimage_image a{
	display:block;
}
#books div.bpimage_image a img{
	border:1px solid #ccc;
}
/* プロフィール */
.bpprofile,.bpprofile_photo{
	margin:0;
	padding-bottom:5px;
	width:390px;
	border:1px solid #333333;
	border-right:2px solid #333333;
	border-bottom:2px solid #333333;
}
.bpprofile_photo:after{
	height:0;
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
}
.bpprofile .bpprofile_profile,
.bpprofile_photo .bpprofile_profile{
	padding:10px;
	font-weight:bold;
	color:#333;
	background:#efe9ce url(/_shared13/images/bgi-profile_001.gif) no-repeat;
	background-position:right top;
	text-align:left;
	vertical-align:bottom;
	line-height:1.3;
}
.bpprofile_position {
	font-weight:bold;
	font-size:1em;
}
.bpprofile_name {
	font-size:1.1em;
}
.bpprofile_text {
	color:#000000;
	text-align:left;
	padding:5px 8px;
	font-size:10pt;
	line-height:130%;
}
/* プロフィール（顔写真付） */
.bpprofile_photo .bpprofile_text img{
	padding:0 10px 0 0;
	float:left;
}
/* インタビュープロフィール用 */
.bpinterview,.bpinterview_photo{
	width:390px;
	margin:0;
	padding-bottom:5px;
	border:1px solid #333333;
	border-right:2px solid #333333;
	border-bottom:2px solid #333333;
}
.bpinterview_photo:after{
	height:0;
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
}
.bpinterview_profile,
.bpinterview_photo .bpinterview_profile{
	padding:5px 10px;
	font-weight:bold;
	color:#333;
	background:#c6d9e4 url(/_shared13/images/bgi-profile_002.gif) no-repeat right top;
	text-align:left;
	vertical-align:bottom;
}
.bpinterview_position{
	font-size:11pt;
	font-weight:bold;
}
.bpinterview_name{
	font-size:10pt;
}
.bpinterview_text{
	color:#000000;
	text-align:left;
	padding:5px 8px;
	font-size:10pt;
	line-height:130%;
}
/* インタビュープロフィール用（顔写真付）*/
.bpinterview_photo .bpinterview_text img{
	padding:0 10px 0 0;
	float:left;
}
/* 囲み1カテゴリ別 */
.bpbox{
	padding:10px;
	margin:10px;
}
.bpbox_title{
	font-weight:bold;
	border-bottom:1px solid #4f4f4f;
	padding-bottom:3px;
}
.bpbox_text{
	margin-top:5px;
}
#building .bpbox{
	border:1px solid #ffcc66;
	background:#fdf2e1;
}
#MOKUZAI .bpbox{
	border:1px solid #ffcc66;
	background:#fdf2e1;
}
#kenzai .bpbox{
	border:1px solid #ccc;
	background:#f7f7f7;
}
#const .bpbox{
	border:1px solid #b9dabc;
	background:#f0f9ee;
}
#nfm .bpbox{
	border:1px solid #86b4e1;
	background:#edf7f8;
}
#it .bpbox{
	border:1px solid #CCCC99;
	background:#FEF2BF;
}
#knp .bpbox{
	border:1px solid #ccc;
	background:#f7f7f7;
}
/* 囲みカテゴリ別(2008style) */
.kakomi{
	margin:10px 0;
	padding:0 10px;
}
#building .kakomi{
	border:1px solid #ffcc66;
	background:#fdf2e1;
}
#MOKUZAI .kakomi{
	border:1px solid #ffcc66;
	background:#fdf2e1;
}
#const .kakomi{
	border:1px solid #b9dabc;
	background:#f0f9ee;
}
#nfm .kakomi{
	border:1px solid #86b4e1;
	background:#edf7f8;
}
#office .kakomi{
	border:1px solid #b9dabc;
	background:#f0f9ee;
}
#kenzai .kakomi{
	border:1px solid #ccc;
	background:#f7f7f7;
}
#jinzai .kakomi{
	border:1px solid #ccc;
	background:#f7f7f7;
}
#mansion .kakomi{
	border:1px solid #eeaba4;
	background:#fcf0ef;
}
#knp .kakomi{
	border:1px solid #ccc;
	background:#f7f7f7;
}
/* 囲み2 */
.bpbox2{
	margin:13px 0 0 20px;
	width:500px;
	border:5px solid #3b3b39;
	background-color:#3b3b39;
	text-align:center;
}
.bpbox2 .bpbox_title{
	margin:0;
	color:#fff;
	text-align:left;
	font-weight:bold;
}
.bpbox2 .bpbox_text{
	margin:0;
	padding:5px;
	color:#000000;
	text-align:left;
	line-height:150%;
	background-color:#f2f1f1;
}
/* 囲み3 */
.bpbox3{
	width:500px;
	margin:13px 0 0 20px;
	background-color:#fefee9;
	text-align:center;
	border:5px solid #b1bd93;
}
.bpbox3 .bpbox_title{
	margin:0;
	padding:8px 10px 0;
	text-align:left;
	font-weight:bold;
	border:none;
}
.bpbox3 .bpbox_text{
	margin:0;
	padding:10px;
	text-align:left;
	line-height:150%;
	color:#000000;
}
/* 囲み4 */
.bpbox4,.bpframe{
  width:500px;
  margin:13px 0 0 20px;
  border:1px solid #818181;
  background-color:#ebf4f8;
  text-align:center;
}
.bpbox4 .bpbox_title,
.bpframe .bpbox_title{
  margin:3px 5px;
  padding-bottom:3px;
  text-align:left;
  font-size:1em;
  font-weight:bold;
}
.bpbox4 .bpbox_text,
.bpframe .bpbox_text{
  margin:3px;
  padding:5px;
  text-align:left;
  line-height:150%;
  color:#000000;
  background-color:#FFFFFF;
}
.bpframe .bpbox_text{
  margin:3px;
}
.bpteisei_box {
  margin:1em 0;
  text-align:right;
}
.bpteisei {
  margin-left:auto;
  width:480px;
  padding:5px;
  line-height:130%;
  color:#000000;
  text-align:left;
  font-size:0.9em;
}
/* 新table */
.bptable table{
	font-size:0.9em;
	color:#4f4f4f;
	border-collapse:collapse;
	border-spacing:0;
}
.bptable_title{
	margin:3px 0;
	padding:3px;
	font-size:0.9em;
	font-weight:bold;
	line-height:1.2;
}
.bptable_caption{
	margin:3px 0;
	font-size:0.9em;
	line-height:1.2;
}
.bptable th{
	padding:1px 5px;
	font-size:0.9em;
}
.bptable td{
	padding:1px 5px;
	font-size:0.9em;
} 
/* 新table カテゴリ別 */
#building .bptable th{
	background:#fdf2e1;
	border:1px solid #ffcc66;
}
#building .bptable td{
	border:1px solid #ffcc66;
}
#MOKUZAI .bptable th{
	background:#fdf2e1;
	border:1px solid #ffcc66;
}
#MOKUZAI .bptable td{
	border:1px solid #ffcc66;
}
#kenzai .bptable th{
	background:#f2f2f2;
	border:1px solid #ccc;
}
#kenzai .bptable td{
	border:1px solid #ccc;
}
#const .bptable th{
	background:#f0f9ee;
	border:1px solid #b9dabc;
}
#const .bptable td{
	border:1px solid #b9dabc;
}
#nfm .bptable th{
	background:#edf7f8;
	border:1px solid #86b4e1;
}
#nfm .bptable td{
	border:1px solid #86b4e1;
}
#it .bptable th{
	background:#FEF2BF;
	border:1px solid #CCCC99;
}
#it .bptable td{
	border:1px solid #CCCC99;
}
#knp .bptable th{
	background:#f2f2f2;
	border:1px solid #ccc;
}
#knp .bptable td{
	border:1px solid #ccc;
}
#books .bptable th{
	background:#f2f2f2;
	border:1px solid #ccc;
}
#books .bptable td{
	border:1px solid #ccc;
}
/* table(2008style) */
.table{
	font-size:0.9em;
	line-height:1.1;
	border-collapse:collapse;
	border-spacing:0;
}
.table caption{
	text-align:left;
	padding:3px;
	font-weight:bold;
	font-size:1.1em;
}
.table th{
	padding:2px 5px;
}
.table td{
	padding:2px 5px;
} 
/** table カテゴリ別(2008style) **/
#building .table th{
	background:#fdf2e1;
	border:1px solid #ffcc66;
}
#building .table td{
	border:1px solid #ffcc66;
}
#MOKUZAI .table th{
	background:#fdf2e1;
	border:1px solid #ffcc66;
}
#MOKUZAI .table td{
	border:1px solid #ffcc66;
}
#kenzai .table th{
	background:#f2f2f2;
	border:1px solid #ccc;
}
#kenzai .table td{
	border:1px solid #ccc;
}
#const .table th{
	background:#f0f9ee;
	border:1px solid #b9dabc;
}
#const .table td{
	border:1px solid #b9dabc;
}
#nfm .table th{
	background:#edf7f8;
	border:1px solid #86b4e1;
}
#nfm .table td{
	border:1px solid #86b4e1;
}
#knp .table th{
	background:#f2f2f2;
	border:1px solid #ccc;
}
#knp .table td{
	border:1px solid #ccc;
}
#books .table th{
	background:#f2f2f2;
	border:1px solid #ccc;
}
#books .table td{
	border:1px solid #ccc;
}


/* =================================================
　■親記事
================================================= */
div#mainRange div#backnumArea{
	width:612px;
	margin:0 auto;
}
/* タイトル周り */
div#mainRange div#backnumArea div.title_area{
	margin:20px 0 10px;
}
div#mainRange div#backnumArea div.title_area h1{
	margin:0 0 15px;
	padding:5px 5px 3px;
	font-size:26px;
	font-weight:bold;
	color:#fff;
	line-height:1.1;
	background:#666;
	border:2px solid #494949;
}
div#mainRange div#backnumArea h2{
	font-size:1.2em;
	color:#666;
	padding:5px 5px 5px 12px;
	background:none;
	border-bottom:none;
	margin:15px 10px;
}

/* 表示変更 20140513 */
/* リスト */
div#mainRange div#backnumArea ul.list{
	margin:0 0 10px;
/*
	border-bottom:1px dotted #ccc;
*/
}

/* 表示変更 20140513 */
div#mainRange div#backnumArea ul.list li{
	padding:10px 0 5px;
/*
	border-top:1px dotted #ccc;
*/
	background:none;
	overflow:hidden;
}
div#mainRange div#backnumArea ul.list li h3{
	font-size:14px;
	line-height:1.3;
	margin:0 0 10px 0;
}
div#mainRange div#backnumArea ul.list li h3 a{
	color:#333333;
}
div#mainRange div#backnumArea ul.list li p{
	margin:0 0 10px;
	font-size:12px;
	line-height:1.5;
	color:#666;
}
div#mainRange div#backnumArea ul.list li p.note{
	margin:0 0 5px;
	font-size:12px;
}
div#mainRange div#backnumArea ul.list li a.pic{
	margin:0 10px 10px 0;
	display:block;
	float:left;
}
/* 画像がなかった場合 */
div#mainRange div#backnumArea ul.list li div.no-pic{
	width:150px;
	max-height:100px;
	min-height:10px;
	margin:0;
	display:block;
	float:left;
}
div#mainRange div#backnumArea ul.list li.free{
	padding: 0.6em 0 0.6em 20px;
	font-size: 120%;
}
div#mainRange div#backnumArea ul.list li.limit{
	padding:0.6em 0 0.6em 20px;
	background:url(/images/n/_shared13/icon/icon_limit.png) no-repeat left 0.6em;
	font-size: 120%;
}
div#mainRange div#backnumArea ul.list li a{
	color:#333333;
}
/* 広告 */
div#mainRange div#backnumArea ul.pr li{
	margin:20px 0;
	padding:0 0 0 35px;
	border-top:0;
	background:url(/_shared13/images/icon/icon_pr.png) no-repeat left top;
}


/* =================================================
　■ログイン
================================================= */
div#mainArea #login{
	width:500px;
	margin:20px auto;
	padding:10px 20px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#f2f2f2;
}
div#mainArea #login h1{
	padding:3px 10px;
	font-size:1.2em;
	color:#fff;
	background:#333;
}
div#mainArea #login p{
	font-size:1em;
}
div#mainArea #login .userid,
div#mainArea #login .password{
	width:240px;
	height:20px;
	margin-bottom:5px;
	font-size:18px;
}
div#mainArea #login .btn{
	margin:5px 0 0 40px;
}
div#mainArea #login table{
	border:none;
	margin:10px;
}
div#mainArea #login td,
div#mainArea #login th{
	padding:0 5px;
	font-size:1.2em;
}
div#mainArea #login th{
	width:100px;
}
div#mainArea #login .attention{
	text-align:right;
}


/* =================================================
　■認証
================================================= */
div#mainArea div#member{
	margin:20px 30px;
	padding:20px 20px 10px;
	background:#efefef;
	border-style:solid;
	border-width:1px 3px 3px 1px;
	border-color:#666;
	clear:both;
}
div#mainArea div#member div#btnArea{
	width:220px;
	height:22px;
	margin:15px auto;
	overflow:hidden;
}
div#mainArea div#member div#btnArea div.loginBtn{
	width:90px;
	height:22px;
	float:left;
}
div#mainArea div#member div#btnArea div.membershipRegistrationBtn{
	width:90px;
	height:22px;
	float:right;
}
div#mainArea div#member p{
	margin:0 0 10px;
	padding:0;
	font-size:14px;
	line-height:1.4;
	clear:both;
}
div#mainArea div#member p.notice{
	font-size:0.9em;
	line-height:1.2;
}
div#mainArea div#member ul{
	margin:0 0 10px;
	padding:0;
}
div#mainArea div#member ul li{
	margin:0 20px;
	padding:0 0 0 15px;
	font-size:14px;
	line-height:1.4;
	background:url(/_shared13/images/icon/icon_disc.png) no-repeat left 3px;
}

/* 認証プレミアム */
div#mainArea div#member.memPremium{
	background:#f1f2e4;
	border-color:#b3b3a3;
}
/* 認証NA */
div#mainArea div#member.memNA{
	background:#f8f4ef;
	border-color:#ffd181;
}
/* 認証HB */
div#mainArea div#member.memHB{
	background:#f8f3f1;
	border-color:#ba072d;
}
/* 認証NCR */
div#mainArea div#member.memNCR{
	background:#f3f4ee;
	border-color:#9fc725;
}
/* 認証NFM */
div#mainArea div#member.memNFM{
	background:#f3f5f7;
	border-color:#1392bc;
}


/* =================================================
　■認証
================================================= */
.bookArea { clear:both; list-style:none !important; }
.bookArea li { width:612px; overflow:hidden; margin:10px 0; border-bottom:1px dotted #666; padding-bottom:5px; list-style:none !important; }
.bookArea li a.thumb{ width:152px; float:left; margin:0 10px 10px 0; }
.bookArea li div { float:right; width:440px; }
.bookArea li div h3 { margin:0 !important; padding:0 !important; font-size:14px;}
.bookArea li div a { color:#333; }
.bookArea li div p { font-size:14px !important; margin: 3px 0 !important;}
#books div#mainRange div#mainArea ul.listbox{
	margin:10px 0 0 0;
	padding:0;
}
#books div#mainRange div#mainArea ul.listbox li{
	margin:0 0 15px;
	padding:0 0 0 13px;
	background:url(/images/n/_shared13/icon/icon_disc.png) no-repeat left 3px;
}
#books div#mainRange div#mainArea ul.listbox li a{
	color:#666;
	font-size:14px;
}

/* =================================================
　■書籍系　親記事
================================================= */
#books div#mainRange div#mainArea ul.bookArea li div.dtl h3{
	 background:none !important;
}
#books div#mainRange div#mainArea div#backnumber ul.textlist li{
	padding:0 0 0 13px;
	background:url(/images/n/_shared13/icon/icon_disc.png) no-repeat left 3px;
	font-size:14px;
}